$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dt .sec>
  _{MsgSheetGroupArbitrary}
<dt .sec>
  _{MsgSheetGroupRegisteredGroups}
<dd>
  Es besteht die Möglichkeit Kursartteilnehmer:innen zu erlauben, bei der Abgabe für #
  einzelne Übungsblätter in Gruppen abzugeben.<br />
  Diese Gruppen werden entweder für jede Abgabe von den Lernenden selbst #
  festgelegt (Arbiträre Gruppen) oder von einem Kursverwalter/einer Kursverwalterin #
  festgelegt (Registrierte Gruppen).
